<template>
	<view class="container">
		<!-- #ifdef H5 -->
		<view style="color: #fff;">
			<tn-nav-bar backgroundColor="#26B3A0" :bottomShadow="false" @rightClick="jumpScoreRed">支付结果查询
				<!-- 	<template slot="right">
					课程购买记录
				</template> -->
			</tn-nav-bar>
			<view :style="{ height: tobheight + 'px' }"></view>
		</view>
		<!-- #endif -->


		<view class="content">
			<u-modal :show="payVisiable" title="请确认支付是否已完成" content='' confirmText="查询支付结果" confirmColor="orange"
				@confirm="isPaySuc"></u-modal>
		</view>
	</view>
</template>

<script>
	export default {
		components: {},
		data() {
			return {
				detail: {},

				tobheight: 45,
				resShow: false,
				currScoreOrder: {},
				payVisiable: true
			};
		},
		async onLoad(o) {

		},
		methods: {
			async isPaySuc() {
				this.payVisiabl = false
				uni.redirectTo({
					url: '/pages/index/scorePaySuc/index'
				})
			}
		}
	};
</script>

<style lang="scss" scoped>
	@import './index.scss';
</style>